uuid: 307c191e-d2b4-4a0c-a07b-c0581da050d3
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw
id: feedback
label: 'Website feedback'
recipients:
  - admin@gmail.com
reply: ''
weight: 0
message: 'Your message has been sent.'
redirect: ''
